Advertisement:

Author Topic: Updated language file to try and fix mail problem  (Read 99 times)

Offline Dan_

  • Semi-Newbie
  • *
  • Posts: 79
  • Gender: Male
    • Eagler's Nest
Updated language file to try and fix mail problem
« on: March 12, 2019, 10:25:59 PM »
I ran the check all files against the current ones routine and found the language file to be listed as 2.07. 

Since nothing I have tried to fix any mail what so ever being sent from the forum, and noting Subs-post.php was part of the outdated Language file I set out to replace it with the package I downloaded that was labeled 2.0.15. (See attachment)
The result was a language file marked as 2.012, and error logs going through the roof. (219 pgs.)

I am have restored the forum files and hope the errors come down to a dull roar.
I am wondering why the language file was never updated through all the patches hence from 2.07 and why the other files seem to be reversed regarding the current version and the preceding one.